LHarc v1.13c is a free archive program that compresses files to a 
smaller size than other programs such as ARC, ZIP, DWC, ZOO, etc., 
although somewhat slower.  Written in Japan, this version adds 
several features normally found only in external peripheral support 
programs.  It can show the contents, display and extract individual 
files from self-extracting versions.  Dated May 31, 1989.
  